LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

compile worker 2015 doesn't identify Xilinx ISE 10.1

Before: LabVIEW FPGA with 2010SP1+FPGA Module
- Xilinx ISE 10.1 to kompulieren PCI 7833
- Xilinx ISE 11.5 to compile PCIe 7842
Now: additional installed LabVIEW 2015SP1+FPGA Module with Xilinx ISE 14.7 and Vivado 2014.4 to compile PXIe 782x.
Situation: Compile Worker 2010 has been updated to 2015 and identifies ISE 11.5 (still installed with 2010), ISE 14.4 and Vivado 2014.4 but not ISE 10.1.
Then I uninstalled the old ISE 10.1 and reinstalled for FPGA 2015 SP1. This is also not recognized by the Compile Worker.
Now you can compile with 2010 FPGA only the PCIe 7842 because this also uses the Compile Worker 2015.
What am I supposed to try?
A further question is whether the from 2015 FPGA compiled bitfiles are identical to those of 2010 FPGA?

Message 1 of 3
(1,129 Views)

Having the same problem rt now with 2016. Did you manage to solve this issue?

0 Kudos
Message 2 of 3
(662 Views)

No, uninstalled LabVIEW 2010 with all the drivers on the workstation. Installed LabVIEW2010 with FPGA module, ISE10.0 and 11.5 for 2010 on a virtual machine.

Probably what to do with RIO-compatibility, see http://digital.ni.com/public.nsf/allkb/CBBA45652681AF5E86257D7400508DB3

Message 3 of 3
(655 Views)